<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
<head>
	<?
	$seo = $this->seo('classified-ads', null, array());

	if ( $seo ) {
		if ( strlen($seo->title) ) {
			$this->headTitle($seo->title, 'SET');
		}

		if ( strlen($seo->keywords) ) {
			$this->headMeta()->setName('keywords', $seo->keywords);
		}

		if ( strlen($seo->description) ) {
			$this->headMeta()->setName('description', $seo->description);
		}

		$this->heading = $seo->heading;

		$this->footer_text = $seo->footer_text;
	}
	?>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>	

	<? /*$this->headScript()
		//->appendFile(_st('popup.js'))
		//->appendScript('Cubix.Popup.url = "/' . $this->lang() . '/private/sign-in-up"');*/
	?>
	<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=classified-ads')); ?>
	<?/* $this->headLink()->appendStylesheet(_st('popup-v2.css')) */?>
	<? /*$this->headLink()->prependStylesheet(_st('v2.1.css'))*/ ?>
	
	<? $conf = Zend_Registry::get('escorts_config'); ?>
	<? $r_config = Zend_Registry::get('reviews_config'); ?>
	<? if ( ! $conf['comments']['show'] ): ?>
		<? $this->headLink()->appendStylesheet(_st('no-sidebar.css')) ?>
	<? endif; ?>

	<?= $this->headLink(); ?>
	
	<? $this->headScript()
		//->prependFile(_st('global.js'), 'text/javascript')
		//->prependFile(_st('mootools.js'), 'text/javascript');
	
	?>
	<? $this->headScript()->prependFile(_st('js.php?type=js&load_key=classified-ads')); ?>
	
	<? $current_user = Model_Users::getCurrent(); ?>

		<?
		$is_logged_in = 'false';
		if ( $current_user ) {
			$is_logged_in = 'true';
		}
		?>
	
	
	<? $this->headScript()->appendFile('/index/js-init?view=main-simple&lang=' . $this->lang() . '&is_logged_in=' .$is_logged_in ); ?>
	
	<? /*$this->headScript()
		->appendScript('Cubix.Popup.url = "/' . $this->lang() . '/private/sign-in-up"')
		->appendScript('Cubix.ChatPopup.url = "/index/no-chat"');*/ ?>

	<?= $this->headScript(); ?>
</head>


<body>
	<? if ($this->allowChat2()): ?>
		<?= $this->render('chat-v2.phtml') ?>
	<? endif; ?>
	
	<?php $config = Zend_Registry::get('system_config'); $class = ''; ?>
	<?php if ($config['showSplash']): ?>
		<? /*$this->headLink()->prependStylesheet(_st('splash-sexindex.css'))*/ ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<? if( $_REQUEST['p'] != 'no_splash' ): ?>
				<?= $this->render('splash.phtml') ?>
				<?php $class = 'hide-content'; ?>
			<? endif; ?>
		<?php endif; ?>
	<?php endif;?>

	<div id="container" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>

			<? if ( $this->request()->getControllerName() == 'reviews' ): ?>
				<? if ( $this->request()->getActionName() != 'escort' ): ?>
				<div class="review-icons">
					<div class="review-each-icon">
						<a href="<?= $this->getLink('reviews-search') ?>" class="m0-20"><img src="<?= _st('reviews/reviews_icon_search.jpg') ?>" alt="" /></a>
						<br/>
						<a href="<?= $this->getLink('reviews-search') ?>"><?= $this->t('reviews_search') ?></a>
					</div>
					<div class="review-each-icon">
						<a href="<?= $this->getLink('top-reviewers') ?>" class="m0-20"><img src="<?= _st('reviews/reviews_icon_reviewers.jpg') ?>" alt="" /></a>
						<br/>
						<a href="<?= $this->getLink('top-reviewers') ?>"><?= $this->t('top_count_reviewers', array('count' => $r_config['topReviewersCount'])) ?></a>
					</div>
					<div class="review-each-icon">
						<a href="<?= $this->getLink('top-ladies') ?>" class="m0-20"><img src="<?= _st('reviews/reviews_icon_ladies.jpg') ?>" alt="" /></a>
						<br/>
						<a href="<?= $this->getLink('top-ladies') ?>"><?= $this->t('top_count_ladies', array('count' => $r_config['topLadiesCount'])) ?></a>
					</div>
					<div class="review-each-icon">
						<a href="<?= $this->getLink('escorts-reviews') ?>" class="m0-20"><img src="<?= _st('reviews/reviews_icon_escorts.jpg') ?>" alt="" /></a>
						<br/>
						<a href="<?= $this->getLink('escorts-reviews') ?>"><?= $this->t('escorts') ?></a>
					</div>
					<!--<div class="review-each-icon">
						<a href="<?= $this->getLink('agencies-reviews') ?>" class="m0-20"><img src="<?= _st('reviews/reviews_icon_agencies.jpg') ?>" alt="" /></a>
						<br/>
						<a href="<?= $this->getLink('agencies-reviews') ?>"><?= $this->t('agencies') ?></a>
					</div>-->

					<div class="clear"></div>
					<div class="review-send-to"><?= $this->t('rev_com_send_to');?><br/><span>evaluation@6annonce.com</span></div>
					
					<!--<a href="<?= $this->getLink('add-review') ?>" class="m0-20"><img src="<?= _st('reviews/reviews_icon_add.jpg') ?>" alt="" /></a>-->
				</div>
				<? endif; ?>
				<? if ($this->request()->getActionName() != 'index'): ?>
					<? if ($_SERVER['HTTP_REFERER']): ?>
						<a href="<?= $_SERVER['HTTP_REFERER'] ?>" id="global-btn-back"><img src="<?= _st('v2.1/btn_back_'.$this->lang().'.gif') ?>" alt="Back" /></a>
					<? endif; ?>
				<? endif; ?>

				<? if( $this->request()->getActionName() == 'top-ladies' ): ?>
				<h1 id="heading"><?= $this->t('top_count_ladies', array('count' => $r_config['topLadiesCount'])) ?></h1>
				<? elseif ( $this->request()->getActionName() == 'top-reviewers' ):?>
				<h1 id="heading"><?= $this->t('top_count_reviewers', array('count' => $r_config['topReviewersCount'])) ?></h1>
				<? elseif( $this->request()->getActionName() == 'member' ): ?>
				<h1 id="heading"><?= $this->t('member_reviews') ?></h1>
				<? elseif( $this->request()->getActionName() == 'search' ): ?>
				<h1 id="heading"><?= $this->t('reviews_search') ?></h1>
				<? elseif( $this->request()->getActionName() == 'escorts' ): ?>
				<h1 id="heading"><?= $this->t('escorts') ?></h1>
				<? elseif( $this->request()->getActionName() == 'agencies' ): ?>
				<h1 id="heading"><?= $this->t('agencies') ?></h1>
				<? elseif( $this->request()->getActionName() == 'index' ): ?>
				<h1 id="heading" style="margin-left: 85px;"><?= $this->t('reviews') ?></h1>
				<? endif; ?>
				
				<div class="clear"></div>
			<? endif;?>

			<? if ( $this->layout()->topBar_title ): ?>
				<? if ( $_SERVER['HTTP_REFERER'] ): ?><a href="<?= $_SERVER['HTTP_REFERER'] ?>"><img src="<?= _st('v2.1/btn_back.gif') ?>" alt="back" /></a><? endif ?>
				<h1 id="heading" style="margin-left: 85px"><?= $this->layout()->topBar_title ?></h1>
				<div class="clear"></div>
			<? endif ?>

			<div id="page">
				<?= $this->layout()->content ?>

				<?= $this->render('footer.phtml'); ?>
			</div><!-- page -->
			<div id="copyright">
				&copy; <?= date("Y"); ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" rel="nofollow" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>, <?= $this->t('escort_photos_over_18') ?>
			</div>
		</div><!-- wrapper -->

		<!-- SIDE BAR -->
		<?= $this->render('sidebar.phtml'); ?>
		<!-- SIDE BAR -->

	</div><!-- container -->

	<?= $this->render('google-analytics.phtml') ?>
</body>
</html>
